{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.211",
        "primary": true
      }
    ],
    "recommendedRam": 4096
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "MineField Mods",
  "version": "5.1.3",
  "author": "",
  "files": [
    {
      "projectID": 1300341,
      "fileID": 7054233,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true
    },
    {
      "projectID": 682065,
      "fileID": 5675429,
      "required": true
    },
    {
      "projectID": 888795,
      "fileID": 6670772,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 6700443,
      "required": true
    },
    {
      "projectID": 1257994,
      "fileID": 6925980,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 7200184,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 5891067,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 7132171,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6929483,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6631072,
      "required": true
    },
    {
      "projectID": 637808,
      "fileID": 6631432,
      "required": true
    },
    {
      "projectID": 1230504,
      "fileID": 7163500,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 6943060,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 6168249,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 7112753,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 7032371,
      "required": true
    },
    {
      "projectID": 1030830,
      "fileID": 7194867,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 7129314,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 6330030,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 7182154,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7087416,
      "required": true
    },
    {
      "projectID": 1105855,
      "fileID": 6942154,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6906997,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 7180713,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 6715623,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 6139965,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 6418577,
      "required": true
    },
    {
      "projectID": 909143,
      "fileID": 6584352,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 5561051,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 7090228,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5622966,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 6696642,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5905995,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 6751534,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 6409785,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6354238,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7209771,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 5902913,
      "required": true
    },
    {
      "projectID": 1023409,
      "fileID": 6842424,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 5649344,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    },
    {
      "projectID": 559312,
      "fileID": 6009031,
      "required": true
    },
    {
      "projectID": 1144296,
      "fileID": 7174986,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6853386,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 6597394,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319145,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 1063926,
      "fileID": 6926290,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 7132172,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 5567664,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7018307,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 6616326,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6076757,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5610814,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 986583,
      "fileID": 6751589,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6922725,
      "required": true
    },
    {
      "projectID": 403422,
      "fileID": 6941989,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 6383797,
      "required": true
    },
    {
      "projectID": 1108604,
      "fileID": 7023610,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6954772,
      "required": true
    },
    {
      "projectID": 891925,
      "fileID": 7199420,
      "required": true
    },
    {
      "projectID": 1007788,
      "fileID": 6849166,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6733669,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 7206981,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 7172783,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true
    },
    {
      "projectID": 1217518,
      "fileID": 7069047,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 7058347,
      "required": true
    },
    {
      "projectID": 479710,
      "fileID": 6778715,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 7141234,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 6598103,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 7132170,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5962249,
      "required": true
    },
    {
      "projectID": 997634,
      "fileID": 6677047,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 7200129,
      "required": true
    },
    {
      "projectID": 1314021,
      "fileID": 7196148,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 7135071,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 6559909,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 7036475,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6842247,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 556795,
      "fileID": 6273038,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 7110929,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 7213963,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 7054319,
      "required": true
    },
    {
      "projectID": 925572,
      "fileID": 6177352,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 7161606,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7023453,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 7197218,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true
    },
    {
      "projectID": 902986,
      "fileID": 6542124,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 7091108,
      "required": true
    },
    {
      "projectID": 1252482,
      "fileID": 6751611,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 6811960,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6919001,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6315149,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7211719,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7181665,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 6182439,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 6423863,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 7150215,
      "required": true
    },
    {
      "projectID": 930131,
      "fileID": 6060028,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 7151100,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 7179893,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 6369797,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7168230,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 7200212,
      "required": true
    },
    {
      "projectID": 491890,
      "fileID": 7088631,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 6880047,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 7178775,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 6738438,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 7148568,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 7143842,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 7039043,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778114,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7167812,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6533725,
      "required": true
    },
    {
      "projectID": 682564,
      "fileID": 5732771,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 7016590,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 7209616,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 6492670,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7169832,
      "required": true
    },
    {
      "projectID": 1314084,
      "fileID": 6909719,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 6798196,
      "required": true
    },
    {
      "projectID": 477204,
      "fileID": 7178206,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 6130429,
      "required": true
    },
    {
      "projectID": 998916,
      "fileID": 6565856,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 6888884,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778051,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7148969,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6932487,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 7221171,
      "required": true
    },
    {
      "projectID": 1191845,
      "fileID": 6148845,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 7130748,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 7113293,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 7132168,
      "required": true
    },
    {
      "projectID": 1106612,
      "fileID": 7190140,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 6994056,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 7117040,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6976678,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 5546996,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 7115922,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 6751650,
      "required": true
    },
    {
      "projectID": 1349426,
      "fileID": 7009352,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 7140307,
      "required": true
    },
    {
      "projectID": 883166,
      "fileID": 6197610,
      "required": true
    }
  ],
  "overrides": "overrides"
}